CVE-2014-1992

2014-07-20T11:12:00
ID CVE-2014-1992
Type cve
Reporter cve@mitre.org
Modified 2014-07-22T22:59:00

Description

Cross-site scripting (XSS) vulnerability in the Messages functionality in Cybozu Garoon 3.1.x, 3.5.x, and 3.7.x before 3.7 SP4 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.